rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
canonEntry_s Struct Reference

## Data Fields
const char * | name
const char * | short_name
short | num

## Detailed Description

Definition at line 94 of file rpmrc.c.

## Field Documentation

const char* canonEntry_s::name

Definition at line 95 of file rpmrc.c.

Referenced by rpmFreeRpmrc().

short canonEntry_s::num

Definition at line 97 of file rpmrc.c.

Referenced by getMachineInfo().

const char* canonEntry_s::short_name

Definition at line 96 of file rpmrc.c.

Referenced by getMachineInfo(), and rpmFreeRpmrc().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c